/*cookie setup css*/
/*--------------------Consent Banner Styling------------*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*--------------------- New Way Consent CSS --------------------*/
.cookie-consent-banner {
  width: 50%;
  display: none;
  position: fixed;
  bottom: 5%;
  left: 5%;
  right: 0;
  background-color: #f8f9fa;
  box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.4);
  color: black;
  padding: 20px;
  padding-top: 25px;
  font-size: 14px;
  text-align: center;
  z-index: 2;
  border-radius: 15px;
  font-family: "Poppins", sans-serif;
}
.main-consent-container .close-conent-prop {
  width: 12px;
  height: auto;
  float: right;
  margin-top: -6px;
  margin-bottom: 10px;
  position: absolute;
  top: 14%;
  right: 2%;
  opacity: 0.2;
  cursor: pointer;
}
.cookie-consent-banner h5,
.preferences-modal h5 {
  margin: 0;
  font-size: 19px;
  font-weight: 400;
  margin-bottom: 10px;
}

.main-consent-container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.main-consent-container .first-col {
  width: 70%;
  text-align: left;
  padding-right: 15px;
}
.main-consent-container .second-col {
  width: 30%;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  align-items: center;
}
.cookie-consent-banner .cookie-img-col {
  width: 100%;
  position: relative;
  height: 20px;
}
.cookie-consent-banner .cookie-img-col img {
  position: absolute;
  width: 60px;
  padding: 8px;
  height: auto;
  top: -50px;
  right: 12%;
  background-color: #f8f9fa;
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.4);
  border-radius: 50%;
}
.cookie-consent-button {
  border: none;
  padding: 8px 16px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 4px;
  width: 170px;
}

.cookie-consent-button:hover {
  box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.2);
}

.cookie-consent-button:active {
  opacity: 0.5;
}

.cookie-consent-button.btn-success {
  background-color: #565f5e;
  color: white;
}

.cookie-consent-button.btn-grayscale {
  background-color: #dfe1e5;
  color: black;
}

.cookie-consent-button.btn-outline {
  background-color: #e6f4ea;
  color: #34a853;
}

.cookie-consent-options {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.cookie-consent-options label {
  margin: 0 10px;
  font-size: 14px;
}

.cookie-consent-options input {
  margin-right: 5px;
}
.preferences-modal {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 8px;
  width: 35vw;
  height: auto;
  background-color: #f8f9fa;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2);
  color: black;
  padding: 15px;
  font-size: 14px;
  text-align: center;
  position: absolute;
  z-index: 1030;
  transform: scale(0.5);
  opacity: 0;
  transition: transform 0.4s ease-out, opacity 0.3s ease-out;
  pointer-events: none; /* Prevents interaction when hidden */
  text-align: left;
  font-family: "Poppins", sans-serif;
}
.preferences-modal .body {
  height: 25rem;
  overflow-y: scroll;
  margin: 15px 0;
}
.preferences-modal .body::-webkit-scrollbar {
  width: 6px; /* Adjust width */
  margin-right: 10px;
}

.preferences-modal .body::-webkit-scrollbar-track {
  background: #ccc; /* Background color of scrollbar track */
  border-radius: 5px;
}

.preferences-modal .body::-webkit-scrollbar-thumb {
  background: #232323; /* Color of scrollbar thumb */
  border-radius: 5px;
}

.preferences-modal .body::-webkit-scrollbar-thumb:hover {
  background: #555; /* Color when hovered */
}
.preferences-modal.open {
  transform: scale(1);
  opacity: 1;
  pointer-events: auto; /* Allow interaction when visible */
}
.preferences-modal .header,
.preferences-modal .consent-footer {
  padding: 15px;
  background-color: #dfe1e5;
}
.preferences-overlay {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.3);
  position: fixed;
  z-index: 1020;
  display: none;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease-out;
}

.preferences-overlay.show {
  display: flex !important;
  opacity: 1;
}

.preferences-modal .do-not-sell-consent,
.preferences-modal .manage-consent-section {
  padding-right: 15px;
}

.accordian-header .accordian-icon-bg {
  background-image: url(http://testing.bestbee.ai/wp-content/uploads/2025/06/add.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 18px;
  height: 18px;
  margin: 0;
}
.accordian-header.active .accordian-icon-bg {
  background-image: url(http://testing.bestbee.ai/wp-content/uploads/2025/06/minus-1.png);
}
.accordian-header .always-active {
  display: flex;
  gap: 15px;
  justify-content: space-between;
}
/* Change checkbox size */
.preferences-modal .body input[type="checkbox"] {
  width: 20px; /* Adjust size */
  height: 20px; /* Adjust size */
  cursor: pointer;
}

/* Hide the default checkbox */
.preferences-modal .body input[type="checkbox"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: 2px solid #888;
  border-radius: 4px;
  background-color: white;
  position: relative;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
}

/* Checked checkbox custom styling */
.preferences-modal .body input[type="checkbox"]:checked {
  background-color: #232323 !important; /* Background when checked */
  border-color: #232323 !important;
}

/* Custom checkmark - ensures no browser default styles */
.preferences-modal .body input[type="checkbox"]:checked::before {
  content: "✔"; /* Unicode checkmark */
  color: white !important;
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* Ensure browser default checkmark is removed */
.preferences-modal .body input[type="checkbox"]::-webkit-check {
  background-color: transparent !important;
}
.preferences-modal .body input[type="checkbox"]::-moz-check {
  background-color: transparent !important;
}
.preferences-modal .body input[type="checkbox"]::-ms-check {
  background-color: transparent !important;
}

.preferences-modal .close-modal-btn {
  width: 12px;
  height: auto;
  float: right;
  margin-top: -6px;
  margin-bottom: 10px;
  cursor: pointer;
}
.preferences-modal .close-img-wrapper {
  width: 100%;
}
.cookie-accordians,
.accordian {
  width: 100%;
  margin-right: 15px;
  margin-bottom: 12px;
}
.preferences-modal .inner-flex-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 2px solid #ccc;
  padding: 10px;
  border-radius: 6px;
}
/* -------------------- Accordian CSS For Consent --------------- */
.preferences-modal .accordian-header {
  background-color: transparent;
  padding: 10px;
  cursor: pointer;
  border: 2px solid #ccc;
  width: 100%;
  display: flex;
  justify-content: space-between;
  outline: 0;
  box-shadow: none;
  border-radius: 5px;
  height: auto;
  font-weight: 600;
  text-align: left !important;
}
.preferences-modal .accordian-plus {
  height: 11px !important;
  width: 11px !important;
  margin-left: 10px;
  transform: rotate(45deg);
  float: right;
  margin-top: 5px;
}
.cookie-consent-options .inner-accordian-wrapper {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-out;
}

.cookie-consent-options .inner-accordian-wrapper.show {
  padding: 10px;
  transition: height 0.3s linear;
  background-color: #f3f3f3;
}
.no-scroll {
  overflow-y: hidden;
  padding-right: 18px;
}
/* ------------------ Toggle Switch ------------------ */
.preferences-modal .switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 26px;
}

.preferences-modal .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.preferences-modal .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: transparent;
  border: 2px solid #565f5e;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.preferences-modal .slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 2px;
  background-color: #565f5e;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.preferences-modal input:checked + .slider {
  background-color: transparent;
  border: 2px solid #50b849;
  margin-right: -3px;
}

.preferences-modal input:focus + .slider {
  background-color: transparent;
  border: 2px solid #565f5e;
}
.preferences-modal input:checked + .slider:before {
  -webkit-transform: translateX(19px);
  -ms-transform: translateX(19px);
  transform: translateX(19px);
  background-color: #50b849;
}

/* Rounded sliders */
.preferences-modal .slider.round {
  border-radius: 34px;
}

.preferences-modal .slider.round:before {
  border-radius: 50%;
}

/* -------------------------------------------------- */
@media (max-width: 1440px) {
  .cookie-consent-banner {
    width: 60%;
  }
  .preferences-modal {
    width: 48vw;
  }
  .preferences-modal .body {
    height: 20rem;
    overflow-y: scroll;
    margin: 15px 0;
  }
}
@media (max-width: 1024px) {
  .cookie-consent-banner {
    bottom: 50%;
  }
  .preferences-modal {
    width: 80vw;
    top: 15%;
  }
}
@media (max-width: 992px) {
  .main-consent-container {
    flex-wrap: wrap;
  }
  .cookie-consent-banner {
    bottom: 25%;
  }
  .preferences-modal {
    width: 80vw;
  }
  .main-consent-container .first-col {
    width: 88%;
    text-align: left;
    padding-right: 15px;
  }
  .main-consent-container .second-col {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    align-items: center;
    margin-left: 12%;
  }
  .main-consent-container .cookie-img-col img {
    width: 60px !important;
    height: auto !important;
  }
}
@media (max-width: 620px) {
  .main-consent-container .first-col {
    width: 100%;
  }
  .main-consent-container .second-col {
    width: 100%;
    margin-left: 0;
  }
  .main-consent-container .cookie-img-col img {
    margin-left: 0px;
  }
  .cookie-consent-banner {
    width: 100% !important;
    padding: 15px;
    height: fit-content;
    bottom: 0 !important;
    left: 0 !important;
    border-radius: 0 !important;
  }
  .main-consent-container .second-col {
    justify-content: flex-start;
    flex-direction: row;
  }
  .preferences-modal {
    width: 100vw;
    height: 100vh;
    border-radius: 0;
    top: 0;
  }

  .preferences-modal .main-consent-body {
    width: 100vw;
    height: 100vh;
    padding: 20px;
  }
  .preferences-modal .body {
    height: 70%;
    overflow-y: scroll;
    margin: 15px 0;
  }
  .preferences-modal .header,
  .preferences-modal .consent-footer {
    display: flex;
  }
  .cookie-consent-button {
    width: 140px;
    font-size: 13px !important;
  }
  .preferences-modal .header,
  .preferences-modal .consent-footer {
    padding: 8px;
  }
  .preferences-modal h5 {
    font-weight: 400;
    font-size: 16px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .preferences-modal .close-modal-btn {
    margin: 0;
}
  .accordian-plus {
    margin-top: 10px;
  }
  .no-scroll {
    padding-right: 0px;
  }
}




@import url('https://fonts.googleapis.com/css2?family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Urbanist:ital,wght@0,100..900;1,100..900&display=swap');

/* ---------------------------
   1. Root Variables
--------------------------- */
:root {
  /* Colors */
  --primary-color: #0073BD;
  --secondary-color:#08363B;
  --white-color: #FFFFFF;
  --red-color: #EF1C24;
  --gray-color: #67787A;
  --border-color: #0000001A;
  --light-blue-color: #EDF5FC;
  --testimonial-text-color: #505050;
  --black-color: #000000;

  


  /* Spacing */
  --btn-padding: clamp(0.625rem, 0.2924rem + 0.6938vw, 1.125rem) clamp(0.9375rem, 0.106rem + 1.7346vw, 2.1875rem);/*10px-18px 15px-35px*/
}
/* ---------------------------
     2. Reset
  --------------------------- */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  color: var(--gray-color);
  font-family: 'Mulish', sans-serif;
  font-weight: 400;
}

/* ---------------------------
     3. Global Element Styles
  --------------------------- */
.font-Mulish {
  font-family: 'Mulish', sans-serif;
}
.font-Urbanist {
  font-family: 'Urbanist', sans-serif;
}

h1 {
    font-size: clamp(2.25rem, 1.8rem + 2.25vw, 4.5rem);/*36-72*/
    font-weight: 600;
    line-height: 1;
    margin-bottom: 1rem;
}

h2 {
  font-size: clamp(2rem, 0.9606rem + 2.1683vw, 3.5625rem);/*32px-57px*/
  font-weight: 600;
  color: var(--secondary-color);
  margin-bottom: 1rem;
}

h3 {
  font-size: clamp(1.25rem, 0.9174rem + 0.6938vw, 1.75rem);/*20px-28px*/
  font-weight: 600;
  color: var(--secondary-color);
  margin-bottom: 1rem;
}
h4{
  font-size: 20px;
  font-weight: 600;
}
p,
li,
a {
  font-size: clamp(1.125rem, 1.125rem + 0vw, 1.125rem);/*18px*/
  font-family: 'Mulish', sans-serif;
  line-height: 1.2;
}
a {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.row {
  margin-right: 0;
  margin-left: 0;
}
.col-12, .no-padding{padding-right: 0; padding-left: 0;}

h1,h2,h3,h4,h5 {font-family: 'Urbanist', sans-serif;}
.primary-button {
  display: inline-block;
  padding: var(--btn-padding);
  margin-top: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  background:  var(--white-color);
  color: var(--secondary-color);
  border-radius: 10px;
  font-weight: 600;
  width: fit-content;
  font-family: 'Urbanist', sans-serif;
}
.secondary-button {
  display: inline-block;
  padding: var(--btn-padding);
  margin-top: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);
  background:  var(--primary-color);
  color: var(--white-color);
  border-radius: 10px;
  font-weight: 600;
  width: fit-content;
  font-family: 'Urbanist', sans-serif
}

/* ---------------------------
     4. Utility Classes
  --------------------------- */
.background-property {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* font-weights */
.f-400 {
  font-weight: 400;
}
.f-500 {
  font-weight: 500;
}
.f-600 {
  font-weight: 600;
}
.f-700 {
  font-weight: 700;
}

/* font-sizes */
.fs-18-24{font-size: clamp(1.125rem, 0.8755rem + 0.5204vw, 1.5rem);/*18px-24px*/}
.fs-20-28{font-size: clamp(1.25rem, 0.9174rem + 0.6938vw, 1.75rem);/*20px-28px*/}
.fs-20-32{font-size: clamp(1.25rem, 1.1rem + 0.75vw, 2rem);/*20px-32px*/}
.fs-40-90{font-size: clamp(2.5rem, 0.4212rem + 4.3365vw, 5.625rem);/*40px-90px*/}

/* spacing */
.hero-section-padding{padding: clamp(1.25rem, 0.4185rem + 1.7346vw, 2.5rem);}/*20px-40px*/
.section-padding{padding: clamp(1.25rem, -1.2446rem + 5.2038vw, 5rem) clamp(1.25rem, -2.0761rem + 6.9384vw, 6.25rem);}/*20px-80px 20px-100px*/
.vertical-padding{padding: clamp(1.875rem, 0.6277rem + 2.6019vw, 3.75rem) 0;}/*30px-60px 0*/
.contact-section-padding{padding: clamp(1.25rem, 0rem + 6.25vw, 7.5rem) clamp(1.25rem, 0rem + 6.25vw, 7.5rem) 0 clamp(1.25rem, 0rem + 6.25vw, 7.5rem);}/*20-120 all side expect bottom*/
.contact-form-padding{padding: clamp(1.25rem, 0.5rem + 3.75vw, 5rem) clamp(0rem, -1.5rem + 7.5vw, 7.5rem);}



.mb-30-60{margin-bottom: clamp(1.875rem, 0.6277rem + 2.6019vw, 3.75rem);}/*30px-60px*/
.mb-24-48{margin-bottom: clamp(1.5rem, 0.5022rem + 2.0815vw, 3rem);}
.mb-12-24{margin-bottom: clamp(0.75rem, 0.6rem + 0.75vw, 1.5rem);}
.pl-40-80{padding-left: clamp(2.5rem, 0.8369rem + 3.4692vw, 5rem);}/*40px-80px*/
.pl-0-100{padding-right: clamp(0rem, -4.1576rem + 8.673vw, 6.25rem);}/*0px-100px*/

/* Border Radius */
.borderRadius-32 {
  border-radius: 32px;
}
.borderRadius-30{
  border-radius: 30px;
}
/* alignment */
.flex-bottom {
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.flex-space-between {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.flex-column-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.text-center {
  text-align: center;
}
.content-width{width: 70%;}
/* ---------------------------
     5. Navigation Styles
  --------------------------- */
.header-section{
  padding: clamp(0.5rem, 0.4rem + 0.5vw, 1rem) clamp(1.25rem, 0rem + 6.25vw, 7.5rem);/*16px-20px*/ /*20px-120px*/
  border-bottom: 1px solid #DBDBDB;
  position: sticky;
  top: 0;
  z-index: 9999;
  width: 100%;
 background: var(--white-color);;
  box-shadow: 0 1px 8px rgba(0,0,0,0.04);
}
.navbar {
    background: var(--white-color) !important;
    padding: 0;
    min-height: 78px;
}
.navbar-brand {
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 0;
}
.navbar-brand img {
    width: 140px;
    height: auto;
    object-fit: contain;
}
.navbar-toggler {
    border: none;
    box-shadow: none !important;
    padding: 4px 6px;
    outline: none;
}
.navbar-toggler:focus {
    box-shadow: none;
}
.navbar-collapse {
    justify-content: space-between;
    align-items: center;
}
.navbar-nav {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    align-items: center;
    flex-direction: row;
    gap:24px;
}
.navbar-nav .nav-link {
    font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);/*20-18*/
    color: var(--secondary-color);
    font-weight: 400;
    position: relative;
    transition: color 0.3s ease;
    white-space: nowrap;
    font-family: 'Urbanist', sans-serif;
}
.navbar-nav .nav-link:hover {
    color: var(--primary-color) !important;
}
.navbar-nav .nav-link.active {
    color: var(--primary-color) !important;
    font-weight: 600;
}
.header-btn-wrap {
  margin-left: auto;
  position: relative;
}
.header-btn {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  border-radius: 10px;
  border: none;
  cursor: pointer;
  background:  var(--primary-color);
  transition: transform 0.55s ease;
  outline: none;
  width: 184px;
  padding: clamp(0.4375rem, 0.35rem + 0.4375vw, 0.875rem) clamp(0.875rem, 0.7rem + 0.875vw, 1.75rem);
}
.header-btn:active {
  transform: scale(0.97);
  transition: transform 0.12s ease;
}
.header-btn::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(135deg, #1aa2da 0%, #1265a0 100%);
  opacity: 0;
  transition: opacity 0.55s ease;
  border-radius: inherit;
}
.header-btn:hover::after {
  opacity: 1;
}
.clip {
  position: absolute;
  inset: 0;
  border-radius: 100px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.track {
  display: flex;
  align-items: center;
  gap: 8px;
  transform: translateX(0px);
  transition: transform 0.55s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: transform;
}
.header-btn:hover .track {
  transform: translateX(12px);
}
.arr-left {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white-color);
  flex-shrink: 0;
  max-width:0;
  overflow: hidden;
  opacity: 0;
  transform: translateX(-10px);
  transition:
    width 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.05s,
    opacity 0.45s cubic-bezier(0.4, 0, 0.2, 1) 0.05s,
    transform 0.55s cubic-bezier(0.4, 0, 0.2, 1) 0.05s;
}
.header-btn:hover .arr-left {
  opacity: 1;
  max-width: 20px;
  transform: translateX(0px);
}
.label {
  font-family: 'Urbanist', sans-serif;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  font-weight: 500;
  color: var( --white-color);
  letter-spacing: 0.02em;
  white-space: nowrap;
  flex-shrink: 0;
}
.arr-right {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white-color);
  flex-shrink: 0;
  width: 18px;
  opacity: 1;
  transition: opacity 0.45s cubic-bezier;
}
.header-btn:hover .arr-right {
  opacity: 0;
}

/* ---------------------------
     6.Color Styles
  --------------------------- */
.text-white{color:  var(--white-color);}
.gradient-text {
  background: linear-gradient(90deg, #009BFF 0%, #0072BC 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.black-text{color: var(--black-color);}
  
/* ---------------------------
     7. Home Page Styles
  --------------------------- */
.home-banner{
    background-image:url('https://stage.website4md.com/ruralhealth/wp-content/uploads/2026/05/RHN_Hero_Desktop.jpg');
    border-radius: 30px;
    color:  var(--white-color);
    min-height: 90vh;
    padding: clamp(1.25rem, 0.4185rem + 1.7346vw, 2.5rem);/*20px-40px*/
}
.our-values-feature-container{
    border: 1px solid #CADBDD;
    border-radius: 24px;
}
.our-values-feature-card{
    padding: clamp(1.25rem, 0.4185rem + 1.7346vw, 2.5rem) clamp(1.375rem, 0.5435rem + 1.7346vw, 2.625rem);/*20px-40px 22px-42px*/
    border-right: 1px solid #CADBDD;
    border-bottom: 1px solid #CADBDD;
}
.our-values-feature-content p, .service-item p{margin-bottom: 0;}
.service-list{padding-left: clamp(2.5rem, 0.8333rem + 3.4722vw, 5rem);/*40px-80px*/}
.service-item hr, .location-item hr{
    border: 1.3px solid var(--border-color);
    width: 100%;
    margin: 0 !important;
}
.service-title .arrow, .location-title .arrow{
    opacity:0;
    transform:translateX(-10px);
    transition:0.3s ease;
    color:var(--red-color);
}
.service-item.active .service-title, .location-item.active .location-title{
    color:var(--red-color);
}
.service-item:hover .arrow,
.service-item.active .arrow,
.location-item:hover .arrow,
.location-item.active .arrow{
    opacity:1;
}
.service-image img{
  border-radius: 30px;
  transition: opacity 0.3s ease;
  width: 100%;
}
.checkpoint-item{margin-bottom: 1rem; align-items: center;}
.checkpoint-item img{
  width: 48px;
  height: 48px;
}
.checkpoint-item p{
  color: var(--secondary-color);
  font-size: clamp(1.25rem, 0.9174rem + 0.6938vw, 1.75rem);/*20px-28px*/
  margin-bottom: 0;
  font-weight: 500;
}
.testimonial-section{
  padding: clamp(2.5rem, -2.0734rem + 9.5403vw, 9.375rem) clamp(1.25rem, -2.0761rem + 6.9384vw, 6.25rem);/*40px-150px 20px-100px*/
  background-color: var(--light-blue-color);
}
.testimonial-card{
  background:  var(--white-color);
  border-radius:30px;
  padding:40px;
  min-height:380px;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
}
.testimonial-text{
  color: var(--testimonial-text-color);
  font-size: clamp(1.125rem, 0.8755rem + 0.5204vw, 1.5rem);/*18px-24px*/
  margin-bottom:36px;
  font-weight: 500;
  font-family: 'Urbanist', sans-serif;
}
.user-box{
  display:flex;
  align-items:center;
  gap:20px;
}
/* .user-box img{
  width:64px;
  height:64px;
  border-radius:50%;
  object-fit:cover;
} */
.user-info h4{
  color: var(--secondary-color);
}
.user-info span{
  font-size:18px;
  color:#67787A;
}
/* Swiper Dots */
.swiper-pagination-bullet{
  width:12px;
  height:12px;
  background: var(--testimonial-text-color);
  opacity:1;
}
.swiper-pagination-bullet-active{
  background: var(--secondary-color);
}
.location-section{
  position: relative;
  overflow: hidden;
  min-height: 80vh;
}
.bg-map{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.bg-map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: opacity 0.5s ease;
}
.location-content-area{
  position:relative;
  z-index:2;
}
.location-item{
padding: clamp(0.75rem, 0.6rem + 0.75vw, 1.5rem) 0;
cursor:pointer;
transition:.3s;
}
.location-address{margin-bottom: 0;}
.mobile-map {
  display: none;
}
.wellbeing-banner{ 
    position: relative;
    background-image:url('https://stage.website4md.com/ruralhealth/wp-content/uploads/2026/05/8_CTASection.jpg');
    border-radius: 30px;
    color:  var(--white-color);
    min-height: 90vh;
    padding: clamp(1.25rem, 0.4185rem + 1.7346vw, 2.5rem);/*20px-40px*/
    display: flex;
    align-items: flex-end; 
    flex-wrap: wrap;
    overflow: hidden;
}
.wellbeingbutton-align{align-items: flex-end;}
.footer-section{
  padding: clamp(1.25rem, 0.0027rem + 2.6019vw, 3.125rem);/*20px-50px*/
  background-color: var(--primary-color);
  color: var(--white-color);
}
.footer-logo{
  width: 260px;
  margin-bottom: 32px;
}
.subscribe-box{
border: 1px solid #DDDDDD;
border-radius:8px;
padding: clamp(0.625rem, 0.2092rem + 0.8673vw, 1.25rem) clamp(0.75rem, 0.2511rem + 1.0408vw, 1.5rem);/*10px-20px 12px-24px*/
display:flex;
align-items:center;
justify-content:space-between;
max-width:400px;
/* margin-top:10px; */
}
.subscribe-box input{
border:none;
outline:none;
background:transparent;
color:  var(--white-color);
width:100%;
font-size: clamp(1rem, 0.8337rem + 0.3469vw, 1.25rem);/*16px-20px*/
}
.subscribe-box input::placeholder{
color:rgba(255,255,255,.8);
}
.subscribe-btn{
    background: none;
    border: none;
}
.footer-title{
  font-size: clamp(1.125rem, 1.0418rem + 0.1735vw, 1.25rem);/*18px-20px*/
  font-weight: 600;
  margin-bottom: 20px;
  font-family: 'Urbanist', sans-serif;
}
.footer-contact{padding: 0;}
.footer-contact li,
.footer-hours li{
list-style:none;
display:flex;
gap:12px;
margin-bottom:15px;
font-size:16px;
}
.footer-contact img{
width:20px;
height:20px;
}
.footer-contact a{
    color:  var(--white-color);
}
.footer-links a{
display:block;
color: var(--white-color);
text-decoration:none;
margin-bottom:12px;
font-size:16px;
transition:.3s;
opacity:.95;
}
.footer-links a:hover{
opacity:1;
padding-left:5px;
}
.footer-bottom{
border-top:1px solid rgba(255,255,255,.15);
margin-top:45px;
padding-top:20px;
font-size:16px;
}
.footer-bottom a{
color: var(--white-color);
text-decoration:none;
margin-left:20px;
opacity:.95;
}
.footer-bottom a:hover{
opacity:1;
}
section[id] {
  scroll-margin-top: 78px; /* desktop */
}
/*contact us*/
.custom-contact-form {
    background: #0073BD1F;
    border: 1px solid #0073BD80;
    padding: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
}
.custom-contact-form .form-row {
    display: flex;
    gap: 32px;
    margin-bottom: 32px;
}
.custom-contact-form .form-group {
    width: 100%;
}
.custom-contact-form label {
    display: block;
    margin-bottom: 16px;
    font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
    font-weight: 500;
    color: #0072BC;
    font-family: 'Urbanist', sans-serif;
}
.custom-contact-form label .required {
    color: #FF5858;
}
.custom-contact-form .wpcf7-form-control {
    width: 100%;
    border: none;
    border-radius: 8px;
    background: var(--white-color);
    padding: clamp(0.625rem, 0.5rem + 0.625vw, 1.25rem) clamp(0.75rem, 0.6rem + 0.75vw, 1.5rem);
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    color: #1D1D1D;
    box-sizing: border-box;
}
.custom-contact-form textarea.wpcf7-form-control {
    height: 120px;
    padding-top: 16px;
    resize: none;
}
.custom-contact-form .wpcf7-form-control-wrap {
    display: block;
    margin: 0;
    padding: 0;
}
.custom-contact-form .wpcf7-select {
    appearance: none;
    -webkit-appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%230072ce' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 5l6 6 6-6' stroke='%230072ce' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 16px center;
    background-size: 16px;
}
.custom-contact-form ::placeholder {
    color: #1D1D1D;
    font-size: clamp(1rem, 0.95rem + 0.25vw, 1.25rem);
    font-weight: 400;
    font-family: 'Mulish', sans-serif;
}
/* CF7 Validation Error Text */
.custom-contact-form .wpcf7-not-valid-tip {
    color: #d93025;
    /*padding: 12px 16px;*/
    /*border-radius: 8px;*/
    /*margin-top: 24px;*/
    font-size: 16px;
}
.wpcf7 form.sent .wpcf7-response-output {
    border: 1px solid #28a745;
    background: #edf9f0;
    color: #1e7e34;
    padding: 12px 16px;
    border-radius: 8px;
    margin-top: 24px;
    font-size: 15px;
    width: 50%;
}
/* Bottom Form Error Message */
.wpcf7-response-output{
    color: #ff5858;
    border: none !important;
    margin: 20px 0 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
}
.wpcf7 .screen-reader-response {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    margin: -1px !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    white-space: nowrap !important;
    border: 0 !important;
}
/*Privacy Policy Page*/
.privacy-policy-banner{
    background: var(--primary-color);
}